pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42003 ([fonts/ec-fonts-mftraced] build failure)

The following reply was made to PR pkg/42003; it has been noted by GNATS.

From: Ryo HAYASAKA <>
Subject: Re: pkg/42003 ([fonts/ec-fonts-mftraced] build failure)
Date: Sat, 16 Jan 2010 14:10:39 +0900 (JST)

 In the message on Thu, 07 Jan 2010 11:24:11 +0000 (UTC), wrote:
 > I've updated fonts/mftrace to 1.2.15, it should comat with Python-2.6.
 ec-fonts-mftraced is built successfully.  Thanks.
 > By the way, why are you trying to build ec-fonts-mftraced?
 > Really require it, or just dependency of other packages?
 I just want to install it.
 Japan Advanced Institute of Science and Technology (JAIST)

Home | Main Index | Thread Index | Old Index